/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc02               { /* Common */
	font            : 14pt 'Bell MT';
	color           : #000066;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ccff33;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
span#e25            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 847.50pt;
	height          : 191.25pt;
	}
span#e24            { /* images/dublinpumprepais0... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/dublinpumprepais001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  46.50pt;
	width           : 672.00pt;
	height          : 539.25pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/dublinpumprepais001011.jpg);
	position        : absolute;
	left            :  94.50pt;
	top             :  52.50pt;
	width           : 660.00pt;
	height          : 101.25pt;
	}
h4#e22              { /* Dublin Pump Repairs */
	font            : bold 24pt 'Tahoma', cursive;
	color           : #cc3300;
	text-align      : left;
	position        : absolute;
	left            : 281.25pt;
	top             :  86.25pt;
	width           : 263.25pt;
	height          :  64.50pt;
	}
span#e21            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 650.25pt;
	top             :  10.50pt;
	width           : 103.50pt;
	height          : 137.25pt;
	}
span#e20            { /* images/dublinpumprepais0... */
	padding         :   0.00pt;
	background      : transparent url(images/dublinpumprepais001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 157.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e19            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 190.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e18            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 223.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e17            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 256.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e16            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 289.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e15             { /* Home */
	text-align      : left;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 161.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e14             { /* Our Prices */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 194.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#e13             { /* Services */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 227.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#e12             { /* Other Services */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 260.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#e11             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 293.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e10             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 291.75pt;
	top             : 156.75pt;
	width           : 450.00pt;
	height          : 351.75pt;
	}
div#e9              { /* &nbsp;Welcome to Dublin ... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	text-align      : left;
	position        : absolute;
	left            : 311.25pt;
	top             : 189.00pt;
	width           : 198.75pt;
	height          :  12.75pt;
	}
h6#e8               { /* D.B.S */
	text-align      : left;
	position        : absolute;
	left            : 105.00pt;
	top             : 579.75pt;
	width           : 315.75pt;
	height          :  12.75pt;
	}
h6#e7               { /* {Copyright (C) 2011 Dieg... */
	text-align      : right;
	position        : absolute;
	left            : 423.00pt;
	top             : 579.75pt;
	width           : 315.75pt;
	height          :  12.75pt;
	}
div#e6              { /* Call: 0851189435 */
	position        : absolute;
	left            : 522.00pt;
	top             : 125.25pt;
	width           : 168.75pt;
	height          :  24.75pt;
	}
span#e5             { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             : 369.00pt;
	width           : 166.50pt;
	height          : 133.50pt;
	}
div#e4              { /* Dublin Pump Repairs prov... */
	position        : absolute;
	left            : 309.00pt;
	top             : 234.75pt;
	width           : 423.00pt;
	height          : 216.75pt;
	}
span#e3             { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             :  62.25pt;
	width           : 129.75pt;
	height          :  86.25pt;
	}
div#e2              { /* Booster pump repair, stu... */
	visibility      : hidden;
	position        : absolute;
	left            :  96.00pt;
	top             :  36.00pt;
	width           : 639.75pt;
	height          :  16.50pt;
	}
div#e1              { /* Owner of D.B.S */
	position        : absolute;
	left            : 301.50pt;
	top             : 456.00pt;
	width           :  90.00pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/dublinpumprepais001b01.jpg);
	position        : relative;
	width           : 847.50pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
